/* ==========
プライバシーポリシー
========== */

.section__content--privacy {
    padding-bottom: min(13.3333333333vw, 50px);
}

.privacy__head {
    margin-bottom: min(8vw, 30px);
    padding-top: min(13.3333333333vw, 50px);
    text-align: center;
}

.privacy__title {
    margin-bottom: min(2.6666666667vw, 10px);
    font-size: min(8vw, 1.875rem);
    font-weight: 600;
    color: var(--text-color);
}

.privacy__en {
    font-size: min(3.7333333333vw, 0.875rem);
    font-weight: 500;
    color: var(--text-color);
    font-family: var(--en-font);
}

.privacy__lead,
.privacy__text,
.privacy__list-item {
    font-size: min(4.2666666667vw, 1rem);
    line-height: 1.8;
    color: var(--text-color);
}

.privacy__lead {
    margin-bottom: min(6.6666666667vw, 25px);
}

.privacy__block {
    margin-bottom: min(6.6666666667vw, 25px);
}

.privacy__block:last-child {
    margin-bottom: 0;
}

.privacy__heading {
    margin-bottom: min(2.6666666667vw, 10px);
    font-size: min(5.3333333333vw, 1.25rem);
    font-weight: 600;
    color: var(--text-color);
}

.privacy__list {
    margin-top: min(1.3333333333vw, 5px);
}

.privacy__company {
    margin-top: min(6.6666666667vw, 25px);
    font-size: min(3.7333333333vw, 0.875rem);
    line-height: 1.8;
    color: var(--text-color);
}

.privacy__company-name {
    margin-bottom: min(1.3333333333vw, 5px);
    font-size: min(4.2666666667vw, 1rem);
    font-weight: 600;
}

@media (min-width: 768px) {

    .section__content--privacy {
        width: min(62.5vw, 1200px);
        margin: 0 auto;
        padding-bottom: min(5.2083333333vw, 100px);
    }

    .privacy__head {
        margin-bottom: min(5.2083333333vw, 100px);
        padding-top: min(7.8125vw, 150px);
    }

    .privacy__title {
        font-size: clamp(1.5rem, 0.417rem + 2.26vw, 3.125rem);
        margin-bottom: min(0.78125vw, 15px);
    }

    .privacy__en {
        font-size: clamp(0.9375rem, 1.0416666667vw, 1.25rem);
    }

    .privacy__lead,
    .privacy__text,
    .privacy__list-item {
        font-size: clamp(0.8438rem, 0.9375vw, 1.125rem);
    }

    .privacy__lead {
        margin-bottom: min(3.125vw, 60px);
    }

    .privacy__block {
        margin-bottom: min(3.125vw, 60px);
    }

    .privacy__heading {
        margin-bottom: min(0.5208333333vw, 10px);
        font-size: clamp(1.125rem, 1.25vw, 1.5rem);
    }

    .privacy__list {
        margin-top: min(0.5208333333vw, 10px);
    }

    .privacy__company {
        margin-top: min(2.6041666667vw, 50px);
        font-size: clamp(0.8438rem, 0.9375vw, 1.125rem);
    }

    .privacy__company-name {
        font-size: clamp(0.9375rem, 1.0416666667vw, 1.25rem);
        margin-bottom: min(0.5208333333vw, 10px);
    }
}